Skip site navigation (1)Skip section navigation (2)
Date:      Sat, 08 Nov 2003 00:58:48 +0300
From:      Sergey Matveychuk <sem@ciam.ru>
To:        Arty <arty@a-worlds.com>
Cc:        ports@FreeBSD.org
Subject:   Re: Apache-modssl update
Message-ID:  <3FAC1598.5040200@ciam.ru>
In-Reply-To: <!~!UENERkVCMDkAAQACAAAAAAAAAAAAAAAAABgAAAAAAAAA/SmCXVngiUqTY7f0Z8DqHcKAAAAQAAAAxz3w4u1LfkCI8b+czwiTpAEAAAAA@a-worlds.com>
References:  <!~!UENERkVCMDkAAQACAAAAAAAAAAAAAAAAABgAAAAAAAAA/SmCXVngiUqTY7f0Z8DqHcKAAAAQAAAAxz3w4u1LfkCI8b+czwiTpAEAAAAA@a-worlds.com>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
Arty wrote:
> Hello,
> 
> I just wanted to know if the Apache-modssl port will be updated anytime
> soon.
> 
> 01-Nov-2003:
>    Released 2.8.16-1.3.29: For Apache 1.3.29!

And what's wrong?
1.3.29 is the latest version of Apache1 (it's still supported by apache 
team).
mod_ssl version is up-to-date too.

---
Sem.



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?3FAC1598.5040200>